class CreateStudentWorkProjects < ActiveRecord::Migration
  def change
    create_table :student_work_projects do |t|
      t.integer :homework_common_id
      t.integer :student_work_id
      t.integer :project_id
      t.integer :user_id
      t.integer :is_leader

      t.timestamps
    end
  end
end
